package com.muyu.cloud.common.saas.exception;


import com.muyu.common.core.exception.ServiceException;

/**
 * @Author: zi run
 * @Date 2024/9/20 19:41
 * @Description SaaS异常类
 */
public class SaaSException extends ServiceException {

    public SaaSException (String message, Integer code) {
        super(message, code);
    }

    public SaaSException (String message) {
        super(message);
    }

    /**
     * 空构造方法，避免反序列化问题
     */
    public SaaSException () {
        super();
    }
}
